name: Master Bath Single Nightlight
entities:
  light.master_bath_1:
    state: off
  light.master_bath_2:
    state: on
    brightness: 1
    color_temp: 450
  light.master_bath_3:
    state: off
  # automation.brightness_master_bath_sync:
  #  state: off
